/* Start of style sheet 'ddsmoothmenu' */
.ddsmoothmenu{
  width:auto;
  float:right;
  margin:21px 0 0 0 ;
}

.ddsmoothmenu ul{
  z-index:100;
  margin:0;
  padding:0;
  list-style-type: none;
  color:#fff;
  background-color:transparent;
  display:inline;
}

/*Top level list items*/
.ddsmoothmenu ul li{
  position: relative;
  float: left;
  width:auto;
  padding:0;
  margin:0;
  height:29px !important;
}

.ddsmoothmenu ul li.lastitem{
  background:none;
  padding-right:0;
  margin-right:0;
}
.ddsmoothmenu ul li.lastitem a{
  padding-right:0 !important;
  margin-right:0 !important;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
  display: block;
  line-height:29px;
  text-decoration:none !Important;
  padding:0 13px !important;
  color:#06315f;
  font-size:13px;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  }

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
  display: inline-block;
  }
.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited{
  padding:0 5px;
  color:#06315f;
  font-size:13px;
  font-weight:bold;
}

.ddsmoothmenu ul li.last,
.ddsmoothmenu ul li.last a:visited,
.ddsmoothmenu ul li.last a:link,
.ddsmoothmenu ul li a.last {
  color: #f2892d;
}
.ddsmoothmenu ul li a.selected{
/*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*color: #fff; background:#c40101 url(../images/menuhoverbg.gif) left top repeat-x;*/
  text-decoration:none;
  background:url(../images/arrow_for_hover.gif) 15px bottom no-repeat;
  }

.ddsmoothmenu ul li a:hover{
 /*background of menu items during onmouseover (hover state)
color:#fff; background:#c40101 url(../images/menuhoverbg.gif) left top repeat-x;*/
  text-decoration:none;
  background:url(../images/arrow_for_hover.gif) 15px bottom no-repeat;
  }

.ddsmoothmenu ul li:hover a.one,
.ddsmoothmenu ul li a.one:hover,
.ddsmoothmenu ul li a.mainActive,
.ddsmoothmenu ul li a.mainActive:visited,
.ddsmoothmenu ul li a.mainActive:hover {
  color:#23578E;
  }
/*.ddsmoothmenu ul li a.hme{
  background:url(../uploads/images/home.gif) center top no-repeat; width:41px;
}
.ddsmoothmenu ul li a.hme:hover{
  background:url(../uploads/images/home.gif) center -44px no-repeat; width:41px;
}
.ddsmoothmenu ul li a.hmeActv{
  background:url(../uploads/images/home.gif) center -44px no-repeat; width:41px;
}
*/
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
  position: absolute;
  z-index:110;
  left: 0;
  margin-top:0px;
  display: none; /*collapse all sub menus to begin with*/
  visibility: hidden;
  font-weight: normal;
  text-transform:none;
  linwidth: 140px;e-height:16px;
  min-width: 140px;
  /*width: auto;*/
  height: auto;
  margin-left:0;
  border-left:0;
}

.ddsmoothmenu ul li ul a:hover{
  border-bottom:0;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
  display: list-item;
  background:#dddde3;
  color:#000;
  text-transform:none;
  float: none;
  padding: 0;
  width:auto;
  margin:0px;
  font-weight:normal;
  border-right:0;
  border-bottom:solid 1px #f9f9fa;
  height:auto !important;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
  top:0; border-top: 2px solid #f8981d;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
  /*width: 150px; width of sub menus*/
  padding:15px 15px;
  margin: 0;
  text-transform:none;
  color:#23578e;
  line-height:30px;
  white-space: nowrap;
}
.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color:#3769b0;
}

.ddsmoothmenu ul li ul li a:link,
.ddsmoothmenu ul li ul li a:visited{
  color: #23578e;
}
.ddsmoothmenu ul li ul li a:hover,
.ddsmoothmenu ul li ul li a.underactive,
.ddsmoothmenu ul li ul li a.underactive:visited,
.ddsmoothmenu ul li ul li a.underactive:hover,
.ddsmoothmenu ul li ul li a.underactive:active {
  background:#000;
  color:#fff;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
  position: absolute;
  top: 8px;
  right: 2px;
  display:none;
}

.rightarrowclass{
  position: absolute;
  top: 0px;
  right: 0px;
  display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE
opacity: 0.8;*/
}
/* End of 'ddsmoothmenu' */

